body#home {
	margin: 0px;
	padding: 0px;
	background-color: #b0a79f;
}
.photo-container {
	height: auto;
	width: auto;
	z-index: 1001;
	display: block;
	margin: 0px;
	clear: both;
	float: none;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header-container-home {
	height: 180px;
	left: 0px;
	position: absolute;
	width: 100%;
	z-index: 1000;
	top: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	background-image: none;
}
#content-container-home {
	height: auto;
	width: 957px;
	background-image: none;
	top: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	padding-top: 250px;
}
#block-container-1 {
	height: 150px;
	width: 317px;
	float: left;
	clear: none;
	margin-top: 30px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 0px;
}
#block-container-2 {
	height: 150px;
	width: 317px;
	float: left;
	clear: none;
	margin-top: 60px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 0px;
}
#block-container-3 {
	height: 150px;
	width: 317px;
	float: left;
	clear: none;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
}
.wrapper {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0;
	padding: 0px;
}
#bg {
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
}
#bg img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	min-width: 50%;
	min-height: 50%;
}	
			/*Set my logo in bottom left*/
#header-container {
	height: 180px;
	left: 0px;
	position: absolute;
	width: 100%;
	z-index: 1000;
	top: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	background-image: url(../images/header-fill.png);
	background-repeat: repeat;
			}
#header-column-1 {
	height: 108px;
	width: 256px;
	margin: 0px;
	clear: none;
	float: left;
	padding-top: 42px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 127px;
}
#header-column-2 {
	height: 40px;
	width: 378px;
	margin: 0px;
	clear: none;
	float: left;
	padding-top: 108px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header-column-2-320 {
	height: 40px;
	width: 320px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: none;
}
#content-container {
	height: auto;
	left: 0px;
	position: absolute;
	width: 100%;
	z-index: 999;
	top: 164px;
	background-image: url(../images/content-page-fill.png);
	background-repeat: repeat;
	clear: right;
	float: none;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	margin: 0px;
	bottom: 56px;
}
#content {
	height: auto;
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 127px;
	padding: 0px;
}
#footer-container {
	bottom: 30px;
	height: 28px;
	position: absolute;
	width: 157px;
	z-index: 1001;
	right: 0px;
	background-image: url(../images/footer-bar.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	font-size: 8pt;
	font-family: 'Ubuntu', sans-serif;
	margin: 0px;
	text-align: left;
	color: #FFFFFF;
	font-weight: 400;
	white-space: nowrap;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	line-height: 30px;
}
#footer-container-page {
	height: 28px;
	position: absolute;
	width: 157px;
	background-image: url(../images/footer-bar.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	font-size: 8pt;
	font-family: 'Ubuntu', sans-serif;
	margin: 0px;
	text-align: left;
	color: #FFFFFF;
	font-weight: 400;
	white-space: nowrap;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	line-height: 30px;
	clear: both;
	float: right;
	right: 0px;
	bottom: -28px;
}
h1 {
	min-height: 100%;
	margin: 0;
	font-family: 'Sorts Mill Goudy', serif;
	text-shadow: 1px 1px 0px #FFF;
	font-weight: 400;
	font-size: 24px;
	line-height: 36px;
	color: #998675;
	font-style: italic;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 127px;
	text-align: left;
	letter-spacing: 0.025em;
	width: 673px;
}
h2 {
	min-height: 100%;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #998675;
	font-weight: 400;
	font-size: 24px;
	text-shadow: 1px 1px 0px #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	letter-spacing: 0.125em;
}
.text-work-links {
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	color: #666666;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.5em;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: 0.075em;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
}
.bio {
	font-family: 'Cabin', sans-serif;
	color: #666666;
	font-weight: 300;
	font-size: 11pt;
	line-height: 1.5em;
	text-shadow: 1px 1px 0px #FFF;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.0625em;
}
.special-text {
	font-family: 'Lancelot', cursive;
	color: #333333;
	font-size: 48pt;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: 0.05em;
	font-style: normal;
	margin: 0;
	padding: 0px;
	font-weight: normal;
	text-transform: capitalize;
}
.special-text2 {
	font-family: 'Lancelot', cursive;
	color: #333333;
	font-size: 24pt;
	line-height: 1em;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: 0.05em;
	font-style: normal;
	margin: 0;
	padding: 0px;
	font-weight: normal;
}
.quote {
	font-family: 'Ubuntu', sans-serif;
	color: #666666;
	font-weight: 300;
	font-size: 12pt;
	line-height: 2em;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: .125em;
	clear: both;
	font-style: normal;
	margin: 0;
	float: left;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.contact-text {
	font-family: 'Ubuntu', sans-serif;
	color: #666666;
	font-weight: 300;
	font-size: 11pt;
	line-height: 2em;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: 0.125em;
	font-style: normal;
	margin: 0;
	padding: 0px;
}
.quote-signature {
	min-height: 100%;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	text-shadow: 1px 1px 0px #FFF;
	font-weight: 300;
	font-size: 10pt;
	line-height: 36px;
	color: #666666;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 127px;
	text-align: left;
	letter-spacing: 0.1em;
	width: 600px;
	text-transform: uppercase;
}
#nav .link_page {
	color: #09C;
	text-decoration: none;
}
a.link_page:link {
	color: #000;
	text-decoration: none;
}
a.link_page:visited {
	text-decoration: none;
	color: #000000;
}
a.link_page:hover {
	text-decoration: none;
	color: #999999;
}
a.link_page:active {
	color: #000000;
	text-decoration: none;
}
.---568-1023------------- {
}
/*tablets ----------- from 568 to 1023, this loads */
@media screen and (min-width:568px) and (max-width: 1023px) {
#header-container-home {
	height: 180px;
	left: 0px;
	position: absolute;
	width: 100%;
	z-index: 1000;
	top: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	background-image: none;
}
#content-container-home {
	height: auto;
	width: 100%;
	background-image: none;
	top: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	padding-top: 250px;
}
#block-container-1 {
	height: 150px;
	width: 317px;
	float: none;
	clear: both;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#block-container-2 {
	height: 150px;
	width: 317px;
	float: none;
	clear: both;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#block-container-3 {
	height: 150px;
	width: 317px;
	float: none;
	clear: both;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#header-column-1 {
	height: auto;
	width: 256px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding-top: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: none;
	clear: both;
	padding-left: 0px;
}
#header-column-2 {
	height: auto;
	width: 504px;
	clear: none;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	float: none;
}
#header-column-2-320 {
	height: 40px;
	width: 320px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: none;
}
#content-container {
	height: auto;
	left: 0px;
	position: absolute;
	z-index: 999;
	top: 164px;
	background-image: url(../images/content-page-fill.png);
	background-repeat: repeat;
	clear: right;
	float: none;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	bottom: 56px;
	width: 100%;
}
#content {
	height: auto;
	width: 82%;
	margin-top: 0px;
	margin-right: 9%;
	margin-bottom: 0px;
	margin-left: 9%;
	padding: 0px;
}
h1 {
	min-height: 100%;
	margin: 0;
	font-family: 'Sorts Mill Goudy', serif;
	text-shadow: 1px 1px 0px #FFF;
	font-weight: 400;
	font-size: 24px;
	line-height: 36px;
	color: #998675;
	font-style: italic;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 127px;
	text-align: left;
	letter-spacing: 0.025em;
	width: 75%;
}
.special-text2 {
	font-family: 'Lancelot', cursive;
	color: #333333;
	font-size: 24pt;
	line-height: 1em;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: 0.05em;
	font-style: normal;
	margin: 0;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 127px;
	display: block;
	clear: left;
}
/*Set my logo in bottom left*/
			#footer-container {
	bottom: 30px;
	height: 28px;
	position: absolute;
	width: 157px;
	z-index: 1001;
	right: 0px;
	background-image: url(../images/footer-bar.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	font-size: 8pt;
	font-family: 'Ubuntu', sans-serif;
	margin: 0px;
	text-align: left;
	color: #FFFFFF;
	font-weight: 400;
	white-space: nowrap;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	line-height: 30px;
			}
.quote {
	font-family: 'Ubuntu', sans-serif;
	color: #666666;
	font-weight: 300;
	font-size: 12pt;
	line-height: 2em;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: .125em;
	clear: both;
	font-style: normal;
	margin: 0;
	float: none;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
}
.quote-signature {
	min-height: 100%;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	text-shadow: 1px 1px 0px #FFF;
	font-weight: 300;
	font-size: 10pt;
	line-height: 36px;
	color: #666666;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20%;
	text-align: left;
	letter-spacing: 0.1em;
	width: 80%;
	text-transform: uppercase;
}
.---321-567------------- {
}
}
/* Smartphones ----------- from 321 to 567, this loads */
@media only screen and (min-width:321px) and (max-width: 567px) {
.photo-container {
	height: auto;
	width: 100%;
	display: block;
	margin: 0px;
	clear: both;
	float: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bg {
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
	display: none;
}
#header-container-home {
	height: 180px;
	left: 0px;
	position: absolute;
	width: 100%;
	z-index: 1000;
	top: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	background-image: none;
}
#content-container-home {
	height: auto;
	width: 100%;
	background-image: none;
	top: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	padding-top: 220px;
}
#block-container-1 {
	height: 150px;
	width: 317px;
	float: none;
	clear: both;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: none;
}
#block-container-2 {
	height: 150px;
	width: 317px;
	float: none;
	clear: both;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: none;
}
#block-container-3 {
	height: 150px;
	width: 317px;
	float: none;
	clear: both;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: none;
}
#header-column-1 {
	height: 76px;
	width: 256px;
	clear: both;
	float: none;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header-column-2 {
	height: 40px;
	width: 100%;
	clear: both;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header-column-2-320 {
	height: 40px;
	width: 320px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: none;
}
#content-container {
	height: auto;
	left: 0px;
	position: absolute;
	z-index: 999;
	top: 164px;
	background-image: url(../images/content-page-fill.png);
	background-repeat: repeat;
	clear: right;
	float: none;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	bottom: 56px;
	width: 100%;
}
#content {
	height: auto;
	width: 82%;
	margin-top: 0px;
	margin-right: 9%;
	margin-bottom: 0px;
	margin-left: 9%;
	padding: 0px;
}
h1 {
	min-height: 100%;
	margin: 0;
	font-family: 'Sorts Mill Goudy', serif;
	text-shadow: 1px 1px 0px #FFF;
	font-weight: 400;
	font-size: 24px;
	line-height: 32px;
	color: #998675;
	font-style: italic;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	letter-spacing: 0.025em;
	width: 100%;
}
h2 {
	min-height: 100%;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #998675;
	font-weight: 400;
	font-size: 24px;
	text-shadow: 1px 1px 0px #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	letter-spacing: 0.125em;
}
.special-text2 {
	font-family: 'Lancelot', cursive;
	color: #333333;
	font-size: 24pt;
	line-height: 1em;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: 0.05em;
	font-style: normal;
	margin: 0;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 127px;
	display: block;
	clear: left;
}
/*Set my logo in bottom left*/
			#footer-container {
	height: 28px;
	position: fixed;
	width: 157px;
	z-index: 999;
	background-image: url(../images/footer-bar.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	font-size: 8pt;
	font-family: 'Ubuntu', sans-serif;
	text-align: left;
	color: #FFFFFF;
	font-weight: 400;
	white-space: nowrap;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	line-height: 30px;
	bottom: 0px;
	right: 0px;
	margin: 0px;
			}
#footer-container-page {
	height: 28px;
	position: absolute;
	width: 157px;
	background-image: url(../images/footer-bar.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	font-size: 8pt;
	font-family: 'Ubuntu', sans-serif;
	margin: 0px;
	text-align: left;
	color: #FFFFFF;
	font-weight: 400;
	white-space: nowrap;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	line-height: 30px;
	clear: both;
	float: right;
	right: 0px;
	top: 0px;
}
.quote {
	font-family: 'Ubuntu', sans-serif;
	color: #666666;
	font-weight: 300;
	font-size: 12pt;
	line-height: 2em;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: .125em;
	clear: both;
	font-style: normal;
	margin: 0;
	float: none;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
}
.quote-signature {
	min-height: 100%;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	text-shadow: 1px 1px 0px #FFF;
	font-weight: 300;
	font-size: 10pt;
	line-height: 36px;
	color: #666666;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20%;
	text-align: left;
	letter-spacing: 0.1em;
	width: 80%;
	text-transform: uppercase;
}
.---320------------- {
}
}
/* Smartphones ----------- 320 and below, this loads */
@media only screen and (max-width: 320px) {
.photo-container {
	height: auto;
	width: 100%;
	display: block;
	margin: 0px;
	clear: both;
	float: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bg {
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
	display: none;
}
#header-container-home {
	height: 180px;
	left: 0px;
	position: absolute;
	width: 100%;
	z-index: 1000;
	top: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	background-image: none;
}
#content-container-home {
	height: auto;
	width: 100%;
	background-image: none;
	top: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	padding-top: 220px;
}
#block-container-1 {
	height: 150px;
	width: 317px;
	float: none;
	clear: both;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: none;
}
#block-container-2 {
	height: 150px;
	width: 317px;
	float: none;
	clear: both;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: none;
}
#block-container-3 {
	height: 150px;
	width: 317px;
	float: none;
	clear: both;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: none;
}
#header-column-1 {
	height: 90px;
	width: 256px;
	clear: both;
	float: none;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header-column-2 {
	height: 40px;
	width: 320px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: none;
}
#header-column-2-320 {
	height: 40px;
	width: 320px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: block;
}
#content-container {
	height: auto;
	left: 0px;
	position: absolute;
	z-index: 999;
	top: 164px;
	background-image: url(../images/content-page-fill.png);
	background-repeat: repeat;
	clear: right;
	float: none;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	bottom: 56px;
	width: 100%;
}
#content {
	height: auto;
	width: 82%;
	margin-top: 0px;
	margin-right: 9%;
	margin-bottom: 0px;
	margin-left: 9%;
	padding: 0px;
}
.special-text {
	font-family: 'Lancelot', cursive;
	color: #333333;
	font-size: 36pt;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: 0.05em;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-transform: capitalize;
	line-height: normal;
	clear: both;
	float: none;
}
.special-text2 {
	font-family: 'Lancelot', cursive;
	color: #333333;
	font-size: 22pt;
	line-height: 1em;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: 0.05em;
	font-style: normal;
	margin: 0px;
	font-weight: normal;
	clear: both;
	padding: 0px;
	float: none;
	display: block;
}
.bio {
	font-family: 'Cabin', sans-serif;
	color: #666666;
	font-weight: 300;
	font-size: 12pt;
	line-height: 1.5em;
	text-shadow: 1px 1px 0px #FFF;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.0625em;
}
h1 {
	min-height: 100%;
	margin: 0;
	font-family: 'Sorts Mill Goudy', serif;
	text-shadow: 1px 1px 0px #FFF;
	font-weight: 400;
	font-size: 24px;
	line-height: 32px;
	color: #998675;
	font-style: italic;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	letter-spacing: 0.025em;
	width: 100%;
}
h2 {
	min-height: 100%;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #998675;
	font-weight: 400;
	font-size: 24px;
	text-shadow: 1px 1px 0px #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	letter-spacing: 0.125em;
}
/*Set my logo in bottom left*/
			#footer-container {
	height: 28px;
	position: fixed;
	width: 157px;
	z-index: 999;
	background-image: url(../images/footer-bar.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	font-size: 8pt;
	font-family: 'Ubuntu', sans-serif;
	text-align: left;
	color: #FFFFFF;
	font-weight: 400;
	white-space: nowrap;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	line-height: 30px;
	bottom: 0px;
	right: 0px;
	margin: 0px;
			}
#footer-container-page {
	height: 28px;
	position: absolute;
	width: 157px;
	background-image: url(../images/footer-bar.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	font-size: 8pt;
	font-family: 'Ubuntu', sans-serif;
	margin: 0px;
	text-align: left;
	color: #FFFFFF;
	font-weight: 400;
	white-space: nowrap;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	line-height: 30px;
	clear: both;
	float: right;
	right: 0px;
	top: 0px;
}
.quote {
	font-family: 'Ubuntu', sans-serif;
	color: #666666;
	font-weight: 300;
	font-size: 12pt;
	line-height: 2em;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: .125em;
	clear: both;
	font-style: normal;
	margin: 0;
	float: none;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
}
.quote-signature {
	min-height: 100%;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	text-shadow: 1px 1px 0px #FFF;
	font-weight: 300;
	font-size: 10pt;
	line-height: 36px;
	color: #666666;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20%;
	text-align: left;
	letter-spacing: 0.1em;
	width: 80%;
	text-transform: uppercase;
}	
}
